Subject: new plots

From: John Wise <[email-masked]>
Date: Wed, 20 Apr 1994 09:13:42 -0400 (EDT)

Hi Ray;
  I've been staring at some of plots from Ben; in particular
the auroral passes (pc42a, pc42b, and pc44a) with regard to
Tn, NO, CO2, and O.  It occurred to me that since are dealing
with three unknowns for the 5.3 and 15 micron emissions, one
thing we might be able to do is generate a contour plot of the predicted
volume emission rates for the 5.3 and 15 micron.  This would make
it easier to compare directly the predicted radiance with the 
data. I could send a fairly simple equation to Ben to get the 
O-CO2 collisional pumping term which accounts for about 80% of
the emission in the lower thermosphere.  I'm not sure what the
expression would be for the 5.3 but it should be a similar expression.
  I'm still a little confused about what we actually did.  Was the
semidiurnal tidal dissipation included?  I understand there are 
many options that one can turn on or off when running the model?
By doing the exploratory run did we leave those options turned off?

John